
Application: gvSIG desktop - gvSIG bugs #4486
No hay instalable para ubuntu 16.04 de 32bits 
06/13/2017 07:36 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No se ha generado el paquete de gdal para ubuntu 16.04 de 32 bits.

History
#1 - 06/13/2017 05:28 PM - Joaquín  del Cerro Murciano

Vamos a deshacernos de la distribucion para "lin_ubuntu_16.04" .
De ahora en adelante vamos a crear una distribucion para "lin_ubuntu_14.04" y la distribucion "lin" sera para ubuntu 16.04 y siguientes.

#2 - 06/13/2017 05:31 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188) 

#3 - 06/13/2017 10:28 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/14/2017 10:51 AM - Álvaro Anguix
- Status changed from Fixed to Closed
